/* ------------------------------------------------ */
/* HERO SECTION START */
/* ------------------------------------------------ */

.hero__section .description__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: stretch;
  text-align: center;

  margin-top: 1rem;
}

.hero__section .nw2_spc__green__lable {
  background-color: var(--clr-spc-green);

  color: var(--clr-black);
  font-style: italic;
  font-weight: 500;

  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.6rem;

  padding: 0.4rem 1.25rem;
  margin-bottom: 0.8rem;
}

.hero__section .description__container .description {
  width: 100%;
  color: var(--clr-ddd-black-title);
  font-size: var(--size-text);
  font-weight: 300;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
/* @media (min-width: 768px) {} */

/* lg */
/* @media (min-width: 1024px) {} */

/* xl */
@media (min-width: 1280px) {
  .hero__section .description__container {
    margin-top: 1rem;
  }

  .hero__section .description__container .description {
    width: 980px;
    font-size: var(--size-text);
  }
}

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ------------------------------------------------ */
/* HERO SECTION END */
/* ------------------------------------------------ */

.key__points__section {
  max-width: 1190px;

  display: grid;

  gap: 1.8rem;
  margin: auto;
  margin-top: 4rem;
}

.key__points__box {
  background-color: var(--clr-dark-bg-green);
  border: 1px solid var(--clr-border-green);
  border-radius: 1.5rem;

  display: flex;
  justify-content: start;
  align-items: start;

  gap: 1rem;
  padding: 2rem 1.5rem;
}

.key__points__box .icon {
  width: 44px;
  height: 44px;
}

.key__points__box .content__container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.3rem;
}

.key__points__box .content__container .title {
  color: var(--clr-white);
  font-size: var(--size-lg);
  font-weight: 500;
}

.key__points__box .content__container .description {
  color: var(--clr-border-black);
  font-size: var(--size-sm);
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .key__points__section {
    display: grid;
    grid-template-columns: repeat(3, 1fr);

    gap: 1rem;
    margin: auto;
    margin-top: 4rem;
  }

  .key__points__box {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;

    gap: 1rem;
    padding: 2rem 1.5rem;
  }

  .key__points__box .content__container .title {
    font-size: var(--size-base);
  }
}

/* lg */
@media (min-width: 1024px) {
  .key__points__section {
    max-width: 1190px;

    gap: 1.8rem;
  }

  .key__points__box {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;

    gap: 1rem;
    padding: 2rem 1.5rem;
  }

  .key__points__box .content__container .title {
    font-size: var(--size-lg);
  }

  .key__points__box .content__container .description.shorter {
    width: 80%;
  }
}

/* xl */
/* @media (min-width: 1280px) {} */

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ------------------------------------------------ */
/* WHAT YOU GET SECTION START */
/* ------------------------------------------------ */

.course__curriculum__section .section__mini__title {
  font-size: var(--size-5xl);
  font-weight: 400;
  text-align: center;
}

.course__curriculum__section .course__curriculum__grid {
  display: grid;

  gap: 1.8rem;
}

.course__curriculum__grid .grid__item__1 {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}

.course__curriculum__grid .grid__item__1 .img {
  border-radius: 1rem;
}

.course__curriculum__grid .grid__item__2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;

  gap: 2.5rem;
}

.course__curriculum__grid .grid__item__2 .text__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;

  gap: 1.2rem;
}

.course__curriculum__grid .grid__item__2 .description {
  color: var(--clr-ddd-black-title);
  font-size: var(--size-text);
  font-weight: 300;
}

.course__curriculum__grid .grid__item__2 .list__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;

  gap: 1.2rem;
}

.course__curriculum__grid .grid__item__2 .list__wrapper .list__item {
  color: var(--clr-white);
  font-size: var(--size-text);
  font-size: var(--size-lg);
  font-weight: 400;

  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: start;

  gap: 0.6rem;
}

.course__curriculum__grid .grid__item__2 .list__wrapper .list__item p {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.course__curriculum__grid
  .grid__item__2
  .list__wrapper
  .list__item
  .tick__mark {
  padding-top: 0.2rem;
}

.course__curriculum__grid
  .grid__item__2
  .list__wrapper
  .list__item
  .description {
  color: var(--clr-ddd-black-title);
  font-size: var(--size-sm-text);
}

.course__curriculum__section .course__curriculum__grid .btn__container {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  align-items: stretch;

  gap: 0.8rem;
}

.course__curriculum__section .course__curriculum__grid .btn__container button {
  width: 120%;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .course__curriculum__grid .grid__item__2 .description {
    font-size: var(--size-lg);
  }

  .course__curriculum__section .course__curriculum__grid .btn__container {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;

    gap: 0.8rem;
  }

  .course__curriculum__section
    .course__curriculum__grid
    .btn__container
    button {
    width: 100%;
  }
}

/* lg */
@media (min-width: 1024px) {
  .course__curriculum__section .course__curriculum__grid {
    /* grid-template-columns: repeat(2, 1fr); */
    grid-template-columns: 1.25fr 1fr;

    gap: 1.8rem;
  }

  /* .course__curriculum__grid .grid__item__1 {
    padding: 0rem 2rem;
  } */

  .course__curriculum__grid .grid__item__2 .description {
    font-size: var(--size-sm-text);
  }

  .course__curriculum__section .course__curriculum__grid .btn__container {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-items: stretch;

    gap: 0.8rem;
  }

  .course__curriculum__section
    .course__curriculum__grid
    .btn__container
    button {
    width: 100%;
  }
}

/* xl */
@media (min-width: 1280px) {
  .course__curriculum__grid .grid__item__2 .description {
    font-size: var(--size-text);
  }

  .course__curriculum__section .course__curriculum__grid .btn__container {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;

    gap: 0.8rem;
  }

  .course__curriculum__section
    .course__curriculum__grid
    .btn__container
    button {
    width: 100%;
  }
}

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ------------------------------------------------ */
/* WHAT YOU GET SECTION END */
/* ------------------------------------------------ */

/* ------------------------------------------------ */
/* WHAT PACKAGE SECTION START */
/* ------------------------------------------------ */

.course__package__grid {
  display: grid;
  align-items: start;

  gap: 3rem;
}

.course__package__grid__2 {
  margin-top: 7.5rem;
}

.course__package__grid .course__package__content__container .title {
  color: var(--clr-white);
  font-size: var(--size-2xl);
  font-weight: 500;
}

.course__package__grid
  .course__package__content__container
  .package__description {
  color: var(--clr-border-black);
  font-size: var(--size-base);
  font-weight: 400;

  margin-top: 0.8rem;
}

.course__package__grid
  .course__package__content__container
  .what__you__get__list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;

  gap: 1.2rem;
  margin-top: 2rem;
}

.course__package__grid .what__you__get__list .list__title {
  color: var(--clr-white);
  font-size: var(--size-xl);
  font-weight: 500;
}

.course__package__grid
  .course__package__content__container
  .what__you__get__list {
  padding: 0rem;
}

.course__package__grid
  .course__package__content__container
  .what__you__get__list
  .list__item {
  color: var(--clr-white);
  font-size: var(--size-text);
  font-size: var(--size-lg);
  font-weight: 400;

  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: start;

  gap: 0.6rem;
}

.course__package__grid
  .course__package__content__container
  .what__you__get__list
  .list__item
  p {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0rem;
}

.course__package__grid
  .course__package__content__container
  .what__you__get__list
  .list__item
  .fa-check {
  color: var(--clr-btn-green);

  padding-top: 0.2rem;
}

.course__package__grid
  .course__package__content__container
  .what__you__get__list
  .list__item
  .description {
  color: var(--clr-ddd-black-title);
  font-size: var(--size-sm-text);
}

.course__package__grid .course__package__details__box {
  background-color: var(--clr-dark-bg-green);
  border: 1px solid var(--clr-border-green);
  border-radius: 1rem;

  padding: 2.25rem 2rem;
}

.course__package__grid .course__package__details__box .title {
  color: var(--clr-border-black);
  font-size: var(--size-lg);
  font-weight: 300;
}

.course__package__grid .course__package__details__box .pricing__number {
  color: var(--clr-wite);
  font-size: var(--size-2xl);
  font-weight: 400;

  margin-top: 0.5rem;
  margin-bottom: 1rem;
}

.course__package__details__box .pricing__number .currency {
  color: var(--clr-wite);
  font-size: var(--size-lg);
  font-weight: 400;

  padding-right: 0.15rem;
}

.course__package__details__box .pricing__number .price__detail {
  color: var(--clr-border-black);
  font-size: var(--size-base);
  font-weight: 400;

  padding-left: 0.3rem;
}

.course__package__grid .course__package__details__box .note__container {
  margin-top: -0.25rem;
  margin-bottom: 0.5rem;
}

.course__package__grid .course__package__details__box .note {
  color: var(--clr-border-black);
  font-size: var(--size-sm);
}

.course__package__details__box .btn {
  font-size: var(--size-base);
  font-weight: 500;
}

.course__package__details__box .package__details__list {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.25rem;
  margin-top: 1.5rem;
}

.course__package__details__box .package__details__list .list__item {
  color: var(--clr-border-black);
  font-weight: 400;
}

.course__package__details__box .package__details__list .list__item .title {
  color: var(--clr-white);
  font-weight: 500;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .course__package__grid {
    display: grid;
    grid-template-columns: 1.25fr 1fr;
    align-items: start;

    gap: 1.8rem;
  }
}

/* lg */
@media (min-width: 1024px) {
  .course__package__grid {
    display: grid;
    grid-template-columns: 1.25fr 1fr;
    align-items: start;

    gap: 1.8rem;
  }
}

/* xl */
/* @media (min-width: 1280px) {} */

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ------------------------------------------------ */
/* WHAT PACKAGE SECTION END */
/* ------------------------------------------------ */

/* ------------------------------------------------ */
/* MEET YOUR INSTRUCTOR SECTION START */
/* ------------------------------------------------ */

.meet__your__instructor__section {
}

.meet__your__instructor__container {
  background-color: var(--clr-dark-bg-green);
  border: 1px solid var(--clr-border-green);
  border-radius: 1rem;

  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 1.8rem;
  padding: 2.8rem 2.8rem;
}

.meet__your__instructor__section .profile__image__container {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: start;

  gap: 1rem;
}

.meet__your__instructor__section
  .profile__image__container
  .text__content__container
  .heading {
  color: var(--clr-border-black);
  white-space: nowrap;
}

.meet__your__instructor__section
  .profile__image__container
  .text__content__container
  .section__mini__title {
  font-size: var(--size-4xl);
  font-weight: 400;
  text-align: start;
}

.meet__your__instructor__section .profile__image__container .img {
  width: 150px;
  height: 100%;
}

.meet__your__instructor__section .content__container {
  width: 100%;
}

.meet__your__instructor__container .content__container .heading {
  display: none;
}

.meet__your__instructor__container .content__container .section__mini__title {
  display: none;
}

.meet__your__instructor__container .content__container .bio__content {
  color: var(--clr-border-black);
  font-size: var(--size-sm);
}

.meet__your__instructor__container
  .content__container
  .bio__content
  .highlight {
  color: var(--clr-white);
  font-style: italic;
  font-weight: 500;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .meet__your__instructor__container {
    flex-direction: row;
    justify-content: start;
    align-items: start;

    gap: 1.8rem;
    padding: 2.8rem 2.8rem;
  }

  .meet__your__instructor__section .profile__image__container .img {
    width: 200px;
  }

  .meet__your__instructor__section
    .profile__image__container
    .text__content__container {
    display: none;
  }

  .meet__your__instructor__container .content__container .heading {
    display: block;

    color: var(--clr-border-black);
    white-space: nowrap;
  }

  .meet__your__instructor__container .content__container .section__mini__title {
    display: block;

    font-size: var(--size-5xl);
    font-weight: 400;
    text-align: start;
  }

  .meet__your__instructor__container .content__container .bio__content {
    font-size: var(--size-sm);

    margin-top: 1rem;
  }
}

/* lg */
@media (min-width: 1024px) {
  .meet__your__instructor__section .profile__image__container .img {
    width: 250px;
  }

  .meet__your__instructor__container .content__container .bio__content {
    font-size: var(--size-base);
  }
}

/* xl */
/* @media (min-width: 1280px) {} */

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ------------------------------------------------ */
/* MEET YOUR INSTRUCTOR SECTION END */
/* ------------------------------------------------ */
